/*------------------------------------*\
  footer
\*------------------------------------*/

.footer__inner {
  padding-top: $spacing-xl;
  padding-bottom: $spacing-sm;
}
.footer__section {
  margin-bottom: $spacing-xs;
  width: 100%;
  @extend %padding;
  p {@extend .ts-label;}
  a {@extend .ts-body-link;}
}
